<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASEeecW0XxuE9llkMJ9tv43CzfKngEB_HzEddgTiAYUdd_NW-HC9pmA377Qj0MnPKez_dv2hzDxtCI0EP6dzVhuRHAldGS59QqIkpGToY1nrNmLklqlmG3hrCUQu0PdvXc-mAXFZXCIueLHmoPXjL-Jb59ZKyHYnCiW0srnUndtNYVfmTb5oGC-CMQQHXXLm54AllU_1kDn8NaD6CKhjyhr2eiEigDmbtykc-88CFTAPSrtyBehVvwxLAnqGiH5iBKTHv6J1BA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757860386916" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">715547a2-ab34-2b70-d66c-196024cffef7</string>
</map>
